» Ubuntu » Pakketten

Error

two or more packages specified (libjenkins-winstone-java oneiric-updates)